credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: NiJudTPA1247YWY_v160YcrZZU51h?
      project-domain-name: Default
      tenant-name: juju_epc-project_871488ba-b819-4642-8ab6-1f96314ef28c
      user-domain-name: Default
      username: juju_epc-user_871488ba-b819-4642-8ab6-1f96314ef28c